runs:
  HDV_genome_run1:
    first:
      dir: /ddn/gs1/project/mrrb/lab/tailseq/projects/external/2025_Pei_m6A/data/run1
      type: pod5
  HDV_genome_run2:
    first:
      dir: /ddn/gs1/project/mrrb/lab/tailseq/projects/external//2025_Pei_m6A/data/run1
      type: pod5

PROJECT: external/2025_Pei_m6A
PROJDIR: /ddn/gs1/project/mrrb/lab/tailseq/projects
SIFDIR: /ddn/gs1/project/mrrb/brian/newTail/scripts/

# Dorado model with m6A calling, antisense reference and model-B
#DORADOMODEL: rna004_130bps_sup@v5.1.0_m6A_DRACH@v1
DORADOMODEL: "sup@v5.1.0"
TRANSCRIPTS: /ddn/gs1/project/mrrb/lab/tailseq/data/hg-hdv-genomic.fa
DPCMODEL: "Model-B"

# What to run
OPTIONS:
  - nanopolish
  - m6a

# Samples and barcodes
samples:
  Bc1_virion_run1:
    runs: [HDV_genome_run1]
    barcode: bc_1
  Bc2_WT_VC_run1:
    runs: [HDV_genome_run1]
    barcode: bc_2
  Bc3_KO_K4_run1:
    runs: [HDV_genome_run1]
    barcode: bc_3

  Bc1_virion_run2:
    runs: [HDV_genome_run2]
    barcode: bc_1
  Bc2_WT_VC_run2:
    runs: [HDV_genome_run2]
    barcode: bc_2
  Bc3_KO_K4_run2:
    runs: [HDV_genome_run2]
    barcode: bc_3
